@charset "utf-8";
/* CSS Document */
/* 
 Table of Contents
- SITEWIDE
- HEADER
- BUTTONS
- HOME 
- PRODUCTS PAGES 
- ABOUT 
- MEDIA
- FACILITIES 
- TESTIMONIALS
- CONTACT
- FOOTER
*/

@media (max-width: 765px)
{

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
input
{
	width:150px;
}

        header
        {
            text-align: center;
        }   


        #mobileMenu
        {
			display: block;
			z-index: 2099;
			font-size:1.7em;
        }
        .toggleMobile
        {
                position: fixed;
                top: 40px;
                left: 10px;
                display: block;
                width: 40px;
                height: 36px;
                cursor: pointer;
                z-index: 2999;
        }
        .toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
        {
                display: block;
                position: absolute;
                width: 40px;
                height: 8px;
                left: 0;
                background: #ed1c24;
				box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.6);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile span.menu1
        {
                top: 0;
        }
        .toggleMobile span.menu2
        {
                top: 14px;
        }
        .toggleMobile span.menu3
        {
                top: 28px;
        }
        .toggleMobile.active span.menu1
        {
                top: 14px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu2
        {
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu3
        {
                opacity: 0;
                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }

		.mainheader .lhs
		{
			width:100%;
		}

		.mainheader .lhs .logo
		{
			margin: 37px 37px 37px 70px;
		}
		.mainheader .rhs
		{
			width:95%;
		}
		.mainheader .rhs nav ul li
		{
			padding:3px 12px 20px 0px;
		}
		.mainheader .rhs nav ul li a
		{
			font-size:1.8em;
		}
        header nav,
		.banner
        {
 			display:none;
        }
        header h1
        {
            font-size:4em;
        }
		.subheader .subheader_rhs
		{
			margin:0px 30px 0px 0px;
		}

		.showcase
		{
 			display:none;
		}

		.show_boxes
		{
			height:auto;
			position:relative;
			text-align:center;
			margin:0 auto;
			z-index:2000;
		}

		.show_boxes .lhs,
		.show_boxes .middle,
		.show_boxes .rhs
		{
			height:auto;
			width:32%;
			margin:-13px 0px -25px 1%;
			padding:0px;
			text-align:center;
		}
			.show_boxes img
			{
				width: 100%;
				height: auto;
			}

		.homeproducts
		{
		}

			.homeproducts h1,
			.homeproducts h2
			{
				text-align:center;
				margin:0px auto;
				padding:40px 0px 20px 0px;
				width:auto;
			}
			
		.global_infolayer .fullpage ul,
		.global_infolayer .fullpage ol
		{
			width:80%;
			padding:0px 5% 0px 5%;
		}
		
		.global_infolayer .lhs ul
		{
			width:80%;
			padding:0px 5% 0px 5%;
		}

		.about,
		.media
		{
			background:none;
		}

			.about .crumbs h1,
			.about h2,
			.media h2
			{
				text-align:center;
				margin:0px auto;
				padding:15px 0px 0px 0px;
				width:auto;
			}
				.aboutuslayer
				{
					background:#fff;
				}
					.aboutuslayer h3
					{
						padding:15px 0px 15px 0px;
						width:auto;
						text-align:center;
					}
					.aboutuslayer p
					{
						padding-left:5%;
						padding-right:5%;
					}

			.about .subtitle
			{
				height:70px;
			}
			.about .subfooter
			{
				height:0px;
				background:#000;
			}
			.about .subtitle h2
			{
				text-align:center;
				margin:0px auto;
				padding:15px 0px 0px 0px;
				width:auto;
			}
			.about_boxes_top,
			.about_boxes
			{
				height:auto;
				position:relative;
				text-align:center;
				margin:0 auto;
				z-index:2000;
				background:#575748;
			}
				.about_boxes_top .lhs,
				.about_boxes_top .middle,
				.about_boxes_top .rhs,
				.about_boxes .lhs,
				.about_boxes .middle,
				.about_boxes .rhs
				{
					height:auto;
					width:32%;
					margin:0px 0px 10px 1%;
					padding:0px;
					text-align:center;
				}
					.about_boxes_top img,
					.about_boxes img
					{
						width: 100%;
						height: auto;
					}
				

		.hometestimonials h2
		{
			text-align:center;
			margin:0px auto;
			padding:20px 0px 20px 0px;
			width:auto;
		}
			#slides
			{
				height:305px;
			}
		.hometestimonials .quote
		{
			text-align:left;
			margin:0px auto;
			padding:0px 10% 20px 10%;
			width:80%;
			font-size:2.2em;
		}
		.hometestimonials .by
		{
			text-align:right;
			margin:0px auto;
			padding:0px 10% 30px 10%;
			width:80%;
			font-size:2.4em;
		}
		.brands
		{
			display:none;
		}

		.social_boxes
		{
			height:400px;
		}
		.social h2
		{
			text-align:center;
			margin:0px auto;
			padding:20px 0px 20px 0px;
			width:auto;
		}
	/*
		.social .lhs,
		.social .middle
		{
			display:none;
		}
	
		.social .rhs
		{
			text-align:center;
			margin:0px auto;
			padding:0px 10% 20px 10%;
			width:80%;
		}
		*/
		.contact h2
		{
			text-align:center;
			margin:0px auto;
			padding:20px 0px 20px 0px;
			width:auto;
		}
		.contact .item
		{
			text-align:center;
			width:40%;
			margin: 0px 25% 20px 25%;
		}
			.contact .emailimg
			{
				max-width: 100%;
				height: auto;
			}
			.contact .phoneimg
			{
				max-width: 100%;
				height: auto;
			}

			.search .row_top .title_lhs,
			.search .row_top .title_rhs
			{
				width: 100%;
				margin: 0px  auto;
				padding: 0 auto;
			}
				.search .row_top .title_lhs h2,
				.search .row_top .title_rhs h2
				{
					text-align:center;
					margin:0px auto;
					padding:20px 0px 0px 0px;
					width: 100%
				}
				.search .row_top .title_lhs .search
				{
					text-align:center;
					margin:0px auto;
					padding:20px 0px 5px 0px;
					width: 100%
				}
				.search .row_top .title_rhs .icons
				{
					text-align:center;
					margin:0px auto;
					padding:20px 0px 15px 0px;
					width: 50%;
				}
					.search .row_top .title_rhs .icons .icon
					{
						position:relative;
						width:50px;
						height:50px;
						margin-right:10px;
					}
			.search .row_bottom h2
			{
				text-align:center;
				margin:0px auto;
				padding:10px 0px 15px 0px;
				width: 100%
			}
			.search .row_bottom p
			{
				text-align:center;
				width:auto;
				padding:0px 10% 30px 10%;
			}
		.final .lhs
		{
			width:100%;
			margin: 30px 0% 0px 0%;
			clear:both;
		}
			.final .lhs p
			{
				font-size:1.2em;
				width:auto;
				margin: 0 auto;
				padding: 0 auto;
			}
		.final .rhs
		{
			width:100%;
			margin: 20px 0% 40px 0%;
			text-align:center;
			clear:both;
		}
			.final .rhs nav
			{
				position:relative;
				margin: 0px 5% 0px 5%;
				padding: 0 auto;
				width:90%;
			}
				.final .rhs nav ul li
				{
					padding:3px 10px 0px 0px;
				}
				.final .rhs nav ul li a
				{
					font-size:2em;
				}

	.crumbs_large
	{
		width:100%;
		float:left;
		padding-top:0px;
	}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


			.showcase_name .title h1,
			.showcase_name .title_product h1
			{
				font-size:3.4em;
				padding-top:20px;
				line-height:1.1em;
			}
			.showcase_name .title h2,
			.showcase_name .title_product h2
			{
				font-size:2.5em;
				line-height:1.1em;
			}

		.productslayer .product_lhs,
		.productslayer .product_rhs
		{
			width:95%;
			clear:both;
		}
			.productslayer h2.testimonial_title
			{
				padding:0px 0px 0px 10%;
				width:500px;
				height:50px;
				clear:both;
				font-family:'Yanone Kaffeesatz', sans-serif;
				color:#111;
				text-transform:uppercase;
				transition:all .25s ease;
				font-size:3.4em;
				text-shadow:0px 0px 1px #333;
				display:inline-block;
			}
			.product_rhs .testimonial
			{
				clear:both;
				width:90%;
			}
			
			.product_rhs .item_showbox
			{
				width:80%;
				margin:20px 5% 20px 15%;
			}


			.products h1
			{
				padding:10px 0px 0px 0px;
			}
			
			.product_header .rhs h3.testimonial
			{
				display:none;
			}

		.productslayer h2.title
		{
			padding:0px 10% 0px 10%;
			width:80%;
		}
		.productslayer .features_container
		{
			margin:0px 10% 20px 10%;
			width:80%;
			display:inline-block;
		}
			.productslayer .features_container .features_item
			{
				margin:10px 0% 10px 0px;
				width:100%;
				height:auto;
				clear:both;
			}

			.productslayer .products_module_container .module_item
			{
				height:170px;
			}
			.productslayer .products_module_container .module_barrier
			{
				height:170px;
			}

	.industry_item_container
	{
		width:100%;
		clear:both;
		height:auto;
	}

		.industry_item
		{
			width:48%;
			float:left;
			height:130px;
			margin:0px .5% 10px .5%;
		}

.category_container_element
{
	width:100%;
	min-height:430px;
	float:left;
	display:inline-block;
	position:relative;
	padding:20px 0px 0px 0px;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*FACILITY PAGE*//*FACILITY PAGE*//*FACILITY PAGE*//*FACILITY PAGE*//*FACILITY PAGE*//*FACILITY PAGE*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

			.machinerylayer h3
			{
				padding:25px 10% 0px 10%;
				width:80%;
			}
			.machinerylayer h4
			{
				padding:25px 10% 0px 10%;
				width:80%;
			}
			.machinerylayer p
			{
				padding:25px 10% 0px 10%;
				width:80%;
			}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
}